{
  "type": "Category",
  "exportDate": "2026-02-19T13:15:38.307Z",
  "metadata": {
    "itemCount": 82,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "dog",
      "wordSecond": "犬 (いぬ, inu)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cat",
      "wordSecond": "猫 (ねこ, neko)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "bird",
      "wordSecond": "鳥 (とり, tori)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "fish",
      "wordSecond": "魚 (さかな, sakana)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cow",
      "wordSecond": "牛 (うし, ushi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "horse",
      "wordSecond": "馬 (うま, uma)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "pig",
      "wordSecond": "豚 (ぶた, buta)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "chicken",
      "wordSecond": "鶏 (にわとり, niwatori)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "lion",
      "wordSecond": "ライオン (らいおん, raion)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "tiger",
      "wordSecond": "虎 (とら, tora)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "elephant",
      "wordSecond": "象 (ぞう, zou)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "bear",
      "wordSecond": "熊 (くま, kuma)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "whale",
      "wordSecond": "鯨 (くじら, kujira)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "shark",
      "wordSecond": "鮫 (さめ, same)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "butterfly",
      "wordSecond": "蝶 (ちょう, chou)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "bee",
      "wordSecond": "蜂 (はち, hachi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "ant",
      "wordSecond": "蟻 (あり, ari)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "rabbit",
      "wordSecond": "兎 (うさぎ, usagi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "mouse",
      "wordSecond": "鼠 (ねずみ, nezumi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "frog",
      "wordSecond": "蛙 (かえる, kaeru)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "snake",
      "wordSecond": "蛇 (へび, hebi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "turtle",
      "wordSecond": "亀 (かめ, kame)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "monkey",
      "wordSecond": "猿 (さる, saru)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "giraffe",
      "wordSecond": "キリン (きりん, kirin)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "zebra",
      "wordSecond": "シマウマ (しまうま, shimauma)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "wolf",
      "wordSecond": "狼 (おおかみ, ookami)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "fox",
      "wordSecond": "狐 (きつね, kitsune)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "deer",
      "wordSecond": "鹿 (しか, shika)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sheep",
      "wordSecond": "羊 (ひつじ, hitsuji)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "goat",
      "wordSecond": "山羊 (やぎ, yagi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "duck",
      "wordSecond": "鴨 (かも, kamo)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "goose",
      "wordSecond": "鵞鳥 (がちょう, gachou)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "swan",
      "wordSecond": "白鳥 (はくちょう, hakuchou)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "owl",
      "wordSecond": "梟 (ふくろう, fukurou)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "eagle",
      "wordSecond": "鷲 (わし, washi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hawk",
      "wordSecond": "鷹 (たか, taka)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "crow",
      "wordSecond": "烏 (からす, karasu)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sparrow",
      "wordSecond": "雀 (すずめ, suzume)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "parrot",
      "wordSecond": "オウム (おうむ, oumu)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "penguin",
      "wordSecond": "ペンギン (ぺんぎん, pengin)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "dolphin",
      "wordSecond": "イルカ (いるか, iruka)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "octopus",
      "wordSecond": "蛸 (たこ, tako)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "squid",
      "wordSecond": "烏賊 (いか, ika)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "jellyfish",
      "wordSecond": "海月 (くらげ, kurage)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "crab",
      "wordSecond": "蟹 (かに, kani)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "lobster",
      "wordSecond": "伊勢海老 (いせえび, iseebi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "shrimp",
      "wordSecond": "海老 (えび, ebi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "starfish",
      "wordSecond": "海星 (ひとで, hitode)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "seal",
      "wordSecond": "海豹 (あざらし, azarashi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sea lion",
      "wordSecond": "海驢 (あしか, ashika)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "walrus",
      "wordSecond": "海象 (せいうち, seiuchi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "polar bear",
      "wordSecond": "白熊 (しろくま, shirokuma)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "panda",
      "wordSecond": "パンダ (ぱんだ, panda)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "koala",
      "wordSecond": "コアラ (こあら, koara)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "kangaroo",
      "wordSecond": "カンガルー (かんがるー, kangaruu)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hippopotamus",
      "wordSecond": "カバ (かば, kaba)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "rhinoceros",
      "wordSecond": "犀 (さい, sai)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "crocodile",
      "wordSecond": "鰐 (わに, wani)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "alligator",
      "wordSecond": "ワニ (わに, wani)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "lizard",
      "wordSecond": "蜥蜴 (とかげ, tokage)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "chameleon",
      "wordSecond": "カメレオン (かめれおん, kamereon)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "dragonfly",
      "wordSecond": "蜻蛉 (とんぼ, tonbo)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "ladybug",
      "wordSecond": "天道虫 (てんとうむし, tentoumushi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "grasshopper",
      "wordSecond": "蝗 (いなご, inago)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cricket",
      "wordSecond": "蟋蟀 (こおろぎ, koorogi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "firefly",
      "wordSecond": "蛍 (ほたる, hotaru)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "mosquito",
      "wordSecond": "蚊 (か, ka)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "fly",
      "wordSecond": "蝿 (はえ, hae)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "spider",
      "wordSecond": "蜘蛛 (くも, kumo)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "scorpion",
      "wordSecond": "蠍 (さそり, sasori)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "centipede",
      "wordSecond": "蜈蚣 (むかで, mukade)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "snail",
      "wordSecond": "蝸牛 (かたつむり, katatsumuri)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "worm",
      "wordSecond": "虫 (むし, mushi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "bat",
      "wordSecond": "蝙蝠 (こうもり, koumori)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hedgehog",
      "wordSecond": "針鼠 (はりねずみ, harinezumi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "raccoon",
      "wordSecond": "洗熊 (あらいぐま, araiguma)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "squirrel",
      "wordSecond": "栗鼠 (りす, risu)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "beaver",
      "wordSecond": "海狸 (かいり, kairi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "mole",
      "wordSecond": "土竜 (もぐら, mogura)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hamster",
      "wordSecond": "ハムスター (はむすたー, hamusutaa)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "guinea pig",
      "wordSecond": "テンジクネズミ (てんじくねずみ, tenjikunezumi)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "ferret",
      "wordSecond": "フェレット (ふぇれっと, feretto)",
      "createdAt": "2026-02-19T13:15:38.307Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    }
  ]
}